Bug 448648 - OpenVPN res_init patch
OpenVPN res_init patch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openvpn (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 22:22 EDT by Stephen Warren
Modified: 2008-06-20 15:05 EDT (History)
0 users

See Also:
Fixed In Version: 2.1-0.26.rc8.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 15:05:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Warren 2008-05-27 22:22:03 EDT
Is there any chance you could include the patch mentioned in the email thread
below in Fedora's OpenVPN?

http://article.gmane.org/gmane.network.openvpn.devel/2238

Thanks.
Comment 1 Steven Pritchard 2008-05-28 15:40:37 EDT
I've emailed the author to find out if rc8 will be out soon.  If not, or if I
don't get a reply soon, I'll apply that patch to our package.
Comment 2 Stephen Warren 2008-06-13 11:48:56 EDT
Yay, RC8 is out and includes the patch:-)
Comment 3 Fedora Update System 2008-06-15 22:55:51 EDT
openvpn-2.1-0.26.rc8.fc8 has been submitted as an update for Fedora 8
Comment 4 Steven Pritchard 2008-06-15 22:58:35 EDT
Please test that update ASAP after it is pushed, and let me know if it works OK
for you.  ("yum --enablerepo=updates-testing install openvpn")
Comment 5 Stephen Warren 2008-06-16 01:18:43 EDT
Well, I installed the package direct from Koji, and openvpn itself works. I'll
try and test the specific fix I wanted tomorrow; I need to be in a different
location to do that.
Comment 6 Fedora Update System 2008-06-16 19:31:46 EDT
openvpn-2.1-0.26.rc8.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openvpn'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-5367
Comment 7 Stephen Warren 2008-06-17 22:28:01 EDT
Just tested the res_init patch, and that seems to work fine too. Thanks very much!
Comment 8 Fedora Update System 2008-06-20 15:05:34 EDT
openvpn-2.1-0.26.rc8.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.